## rust-gl-generator 0.14.0

=== debian/changelog ===
rust-gl-generator (0.14.0-1) unstable; urgency=medium

  * Package gl_generator 0.14.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 01 Jan 2022 22:09:52 -0500
