=== debian/control ===
Source: rust-gl-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-khronos-api-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gl-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gl-generator
Homepage: https://github.com/brendanzab/gl-rs/
X-Cargo-Crate: gl_generator
Rules-Requires-Root: no

Package: librust-gl-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-khronos-api-3+default-dev (>= 3.1.0-~~),
 librust-log-0.4+default-dev,
 librust-xml-rs-0.8+default-dev
Provides:
 librust-gl-generator+default-dev (= ${binary:Version}),
 librust-gl-generator+unstable-generator-utils-dev (= ${binary:Version}),
 librust-gl-generator-0-dev (= ${binary:Version}),
 librust-gl-generator-0+default-dev (= ${binary:Version}),
 librust-gl-generator-0+unstable-generator-utils-dev (= ${binary:Version}),
 librust-gl-generator-0.14-dev (= ${binary:Version}),
 librust-gl-generator-0.14+default-dev (= ${binary:Version}),
 librust-gl-generator-0.14+unstable-generator-utils-dev (= ${binary:Version}),
 librust-gl-generator-0.14.0-dev (= ${binary:Version}),
 librust-gl-generator-0.14.0+default-dev (= ${binary:Version}),
 librust-gl-generator-0.14.0+unstable-generator-utils-dev (= ${binary:Version})
Description: Code generators for creating bindings to the Khronos OpenGL APIs - Rust source code
 This package contains the source for the Rust gl_generator crate, packaged by
 debcargo for use with cargo and dh-cargo.
