=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gl_generator 0.14.0 --all-targets --all-features
Features: test-name=rust-gl-generator:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gl_generator 0.14.0 --all-targets 
Features: test-name=librust-gl-generator-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gl_generator 0.14.0 --all-targets --no-default-features --features unstable_generator_utils
Features: test-name=librust-gl-generator-dev:unstable_generator_utils
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gl_generator 0.14.0 --all-targets --no-default-features
Features: test-name=librust-gl-generator-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
